!===-- module/__cuda_device.f90 --------------------------------------------===!
!
! Part of the LLVM Project, under the Apache License v2.0 with LLVM Exceptions.
! See https://llvm.org/LICENSE.txt for license information.
! SPDX-License-Identifier: Apache-2.0 WITH LLVM-exception
!
!===------------------------------------------------------------------------===!

! This module contains CUDA Fortran interfaces used in cudadevice.f90.

module __cuda_device
implicit none

end module
